.two-column-layout {
    display: flex;
    gap: 20px; /* Space between the columns */
    flex-wrap: wrap; /* Ensures content wraps on smaller screens */
}

.column {
    flex: 1;
    min-width: 280px; /* Ensures columns don’t get too narrow on smaller screens */
}

.inclusion-list {
    list-style: none;
    padding: 0;
}

.inclusion-list li {
    margin: 5px 0;
    font-size: 16px;
}

.inclusion-list .included {
    color: green;
    margin-right: 8px;
}

.inclusion-list .not-included {
    color: red;
    margin-right: 8px;
}

.inclusion-list {
    list-style: none;
    padding: 0;
}

.inclusion-list li {
    margin: 5px 0;
    font-size: 16px;
}

.inclusion-list .included {
    color: green;
    margin-right: 8px;
}

.inclusion-list .not-included {
    color: red;
    margin-right: 8px;
}
.hikashop_product_price_per_unit {
    display: none;
}
.hikacartnew {
  color: #fff;
  background-color: #E10707;
  transition: color 400ms, background-color 400ms, border-color 400ms;
  padding: 15px 20px;
  font-size: 16px;
  border: 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0;
}
.hikacartnew:hover {
  background-color: #EF6767; /* Background color on hover */
}
.hikashop_product_price_full {
  font-size: 28px;
  color: #E10707;
  font-weight: bold;
}
.hikabtn_checkout_next {
  color: #fff;
  background-color: #5cb85c;
  transition: color 400ms, background-color 400ms, border-color 400ms;
  padding: 15px 20px;
  font-size: 16px;
  border: 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0;
}
